# Generated by Django 4.0.4 on 2022-05-02 22:56

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0008_attendance'),
    ]

    operations = [
        migrations.AddField(
            model_name='attendance',
            name='date',
            field=models.DateField(blank=True, default=datetime.datetime.now, null=True),
        ),
        migrations.AddField(
            model_name='attendance',
            name='time',
            field=models.TimeField(blank=True, default=datetime.datetime.now, null=True),
        ),
    ]
